Bug 89136 - unidentified abbreviations in guides and release notes
unidentified abbreviations in guides and release notes
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhl-ig-as-x86 (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Valerie Rodgers
Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-17 23:50 EDT by Peter
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 10:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter 2003-04-17 23:50:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461; YComp 
5.0.0.0)

Description of problem:
The installation guides, release notes, etc for the various versions of Redhat 
Enterprise Server do not state what the ES, WS, or AS actually mean. I'm 
guessing that AS is for Advanced Server, but what are the others? A very brief 
outline of what the releases are, and perhaps any major differences or uses 
from the other releases would be quite useful. 

Redhat Enterprise Linux ES.
If ES stands for Enterprise Server that would be a bit silly and redundant.
Redhat Enterprise Linux Enterprise Server?

Redhat Enterprise Linux WS.
Does WS stand for workstation?

Version-Release number of selected component (if applicable):
rhel-ig-es-x86(EN)-2.1-HTML-RHI (2003-01-31T11:13-0400)

How reproducible:
Always

Steps to Reproduce:
View the guides or release notes.

Additional info:
Comment 1 Valerie Rodgers 2003-04-21 10:34:33 EDT
The suffixes AS, ES, and WS don't really stand for anything. Their intent is to
identify the variants of the Red Hat Enterprise Linux product suite.   See the
whitepaper entitled "An Overview of the Red Hat Enterprise Linux product family"
at http://www.redhat.com/software/rhel/whitepapers/ for a thorough description
of the variants and how they differ from one another.

That said, we could add a summary description of each variant to the
introduction for each book in the Red Hat Enterprise Linux documentation set. 
But, again, the identifiers AS, ES, and WS are not going to be "translated" or
"expanded" in these descriptions.

Note You need to log in before you can comment on or make changes to this bug.